<?php
include 'connect.php';
$sql="SELECT * FROM a_deliverycharge";
$result=mysqli_query($con,$sql);
$row=mysqli_fetch_assoc($result);
$temparray=array();
$temparray[]=$row;
 echo json_encode($temparray);
mysqli_free_result($result);
 mysqli_close($con);
             
?>